<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7bff1a537f2f565491d43a06d3dee28">
  <dict>
    <!--2021-12-29 17:55:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2BackoffEnable">1</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2BackoffTime">60</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2CfgLivenessCheck">1</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2FragmentEnable">1</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2MaxRetryToSend">6</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-12-29 17:55:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:55:23.000-->
    <bool key="carrier_disable_conference_call_subfunction_bool">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI_BELOW</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:55:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:55:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="carrier_vowifi_title">Wi-Fi Calling</string>
    <!--2021-12-29 17:55:23.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-12-29 17:55:23.000-->
    <int key="setDefaultNoReplyTimer">10</int>
    <!--2021-12-29 17:55:23.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc051.mcc440.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="utGbaType">0</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="utNafPort">8090</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc051.mcc440.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="utOIRDefaultMode">2</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="utXcapRootUri">mtasxdms</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="vowifiHplmnListItem">44051, epdg.epc.mnc051.mcc440.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:55:23.000-->
    <string key="vowifiRssiThreshold">-66,-83,-6,-7</string>
    <!--2021-12-29 17:55:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <string key="vowifiWifiChip24GConf">-83,-76,3,1</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="vowifiWifiChip5GConf">-83,-76,3,1</string>
    <!--2021-12-29 17:55:23.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2021-12-29 17:55:23.000-->
    <int key="vowifi_default_ccore_mtu">1280</int>
    <!--2021-12-29 17:55:23.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-12-29 17:55:23.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2021-12-29 17:55:23.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
